What type of Rudolph's ExpLoader would you use?

Discussion in 'Acekard' started by Pandas, Nov 29, 2009.

  1. Pandas
    OP

    Pandas Member

    Newcomer
    22
    0
    Sep 14, 2009
    United States
    Which one of the ExpLoaders would you use for the AceKard 2.1 with AKAIO 1.5? I can't get my EZflash to work. Please give me a WORKING link and in English.
     
  2. emigre

    emigre Oh Jeremy Corbyn

    Member
    8,026
    11,589
    Jan 28, 2009
    United States
    London
    AKAIO has native EZ flash 3 in 1 support hence you don't need gbaexploader.
     
  3. penthaler

    penthaler GBAtemp Fan

    Member
    357
    1
    Oct 28, 2009
    mystique
    If the akaio not see ezflash, exploader will not help... trust me... tested with oficial acekard os with exploader 0.58 with fix... no work...